/* -----------Common Style----------- */


.build-reviews{padding:80px 0;}
.build-reviews .tit{text-align:center;}
.build-reviews .tit h3{font-size:32px;color:#0F0F0F;font-weight:700;line-height:1;border-bottom:1px solid #dadada;display:inline-block;}
.build-reviews .tit h3::after{content:"";margin:10px auto -2px;width:70px;height:4px;background:#bd1c22;display:block;}

.build-reviews .list{margin:55px 0 0;position:relative;}
.build-reviews .swiper-slide{position:relative;text-align:center;}

.build-reviews .swiper-slide h5{font-size:18px;color:#bd1c22;font-weight:600;}
.build-reviews .swiper-slide h4{font-size:18px;color:#0f0f0f;font-weight:600;margin:15px 0 0;}
.build-reviews .swiper-slide .ico{width:80px;margin:20px auto 0;border-radius:50%;overflow:hidden;}
.build-reviews .swiper-slide .ico img{display:block;width:100%;transition:transform .5s;-webkit-transition:transform .5s;}
.build-reviews .swiper-slide .t{margin:20px 0 0;padding:0 100px;font-size:18px;color:#696969;line-height:32px;background:url("images/quoteLeft.png") no-repeat left top , url("images/quoteRight.png") no-repeat right top;}

.build-reviews .swiper-pagination-bullets{position:static;margin-top:50px;font-size:0;width:100%;}
.build-reviews .swiper-pagination-bullet {height:16px;width:16px;margin:0 5px;background:#7F7F7F;border-radius:50%;opacity:1;}
.build-reviews .swiper-pagination-bullet-active{background:#BD1C22;}


@media screen and (max-width:1550px){
.build-reviews{padding:75px 0;}
}

@media screen and (max-width:1441px) {
.build-reviews{padding:70px 0;}
}

@media screen and (max-width:1367px) {
.build-reviews{padding:65px 0;}
}

@media screen and (max-width:1281px){
.build-reviews{padding:60px 0;}
.build-reviews .tit h3{font-size:30px;}
.build-reviews .list{margin:40px 0 0;}
.build-reviews .swiper-slide .t{padding:0 80px;font-size:17px;line-height:26px;}

}

@media screen and (max-width:1171px){
.build-reviews .tit h3{font-size:29px;}
}

@media screen and (max-width:992px){
.build-reviews .tit h3{font-size:28px;}
}

@media screen and (max-width:768px){
.build-reviews{padding:40px 0;}
.build-reviews .tit h3{font-size:26px;}
.build-reviews .swiper-slide .t{padding:0 60px;font-size:16px;line-height:24px;background-size:40px 31px;}
.build-reviews .swiper-pagination-bullets{margin-top:30px;}
}

@media screen and (max-width:576px) {
.build-reviews .tit h3{font-size:25px;}

}

@media screen and (max-width:480px) {
.build-reviews{padding:30px 0;}
.build-reviews .tit h3{font-size:24px;}
.build-reviews .swiper-slide .t{padding:0;font-size:15px;line-height:22px;background:none;}
.build-reviews .swiper-pagination-bullets{margin-top:20px;}
.build-reviews .swiper-pagination-bullet {height:12px;width:12px;}

}	

@media screen and (max-width:420px) {
.build-reviews .tit h3{font-size:22px;}
}









#reviews h2{margin:0 0 45px;color:#111;font-size:32px;}



#reviews .row {
  display: block
}

#review-slider .owl-buttons i {
  font-size: 20px;
}
#review-slider .content_wrap p {
  margin-bottom: 10px;
}